package com.dsk.common.core.domain.model;

public class EnterpriseBody
{
    /**
     * 企业id
     */
    private String companyId;

    public String getCompanyId() {
        return companyId;
    }

    public void setCompanyId(String companyId) {
        this.companyId = companyId;
    }

    @Override
    public String toString() {
        final StringBuffer sb = new StringBuffer("com.dsk.common.core.domain.model.EnterpriseBody{");
        sb.append("companyId='").append(companyId).append('\'');
        sb.append('}');
        return sb.toString();
    }
}
